<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">tl_job</tableName>
            <column name="remote" type="Boolean" nullable="true"/>
            <column name="city" type="String" nullable="true" length="100"/>
            <column name="state" type="String" nullable="true" length="200"/>
            <column name="country" type="String" nullable="true" length="200"/>
        </NODE>

    </NODE>
</OBJECTS>